--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1720092481.60694'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1720092481.51808'
    into_interval: 6h
    time: '1720092481.60686'
  minmax: 
    max: '1720092481.51808'
    min: '1720090337.09522'
    mtime: '1720092481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1720092481.51808'
    path: 02STAMP
    type: new
  - 
    epoch: '1720091882.01504'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1720091881.98607'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1720091881.64246'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1720090741.79132'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1720090741.78112'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1720090741.72072'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1720090741.63623'
    path: 00whois.xml
    type: new
  - 
    epoch: '1720090741.62671'
    path: 00whois.html
    type: new
  - 
    epoch: '1720090364.19393'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1720090362.89442'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1720090361.68591'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1720090359.21441'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1720090354.58766'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1720090352.80891'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1720090349.48455'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1720090349.37241'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1720090346.68384'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1720090344.42031'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1720090343.25974'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1720090341.94587'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1720090341.81297'
    path: id/H/HA/HAKONH/CHECKSUMS
    type: new
  - 
    epoch: '1720090340.56698'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1720090338.94323'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1720090337.09522'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
